<div class="br-right sidebar bg-dark text-white" style="height:calc(100vh - 60px) ;min-width:200px ;">
    <div class="m-2">
        <h2 routerLink="perfil" (click)="hide()">Mi perfil</h2>
        <h2>Estudios</h2>
        <h2>Experiencia laboral</h2>
        <h2 routerLink="ejercicio" (click)="hide()"><strong>Ejercicio de arrays</strong></h2>
    </div>
</div>
